%   BAT.m

%   This software is protected by german copyright and international treaties.             
%   Copyright 2004 Markus Junghöfer & Peter Peyk. All Rights Reserved.                     
%                                                                                          
%   THIS SOFTWARE AND DOCUMENTATION IS PROVIDED "AS IS," AND COPYRIGHT HOLDERS MAKE        
%   NO REPRESENTATIONS OR WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO,    
%   WARRANTIES OF MERCHANTABILITY OR FITNESS FOR ANY PARTICULAR PURPOSE OR THAT THE USE    
%   OF THE SOFTWARE OR DOCUMENTATION WILL NOT INFRINGE ANY THIRD PARTY PATENTS, COPYRIGHTS,
%   TRADEMARKS OR OTHER RIGHTS. COPYRIGHT HOLDERS WILL NOT BE LIABLE FOR ANY DIRECT,       
%   INDIRECT, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF ANY USE OF THE SOFTWARE      
%   OR DOCUMENTATION. 

global SubInd SubIndStr Base BaseStr Smooth SmoothStr MaskStr

FemaleVec=[7 9 10 11 13 14 16 17 18 20 22]
MaleVec  =[3 4  5  6  12 15 21 23 24 25] % 2
MaleVec  =[6  12 15 21 23 24 25] % 2
SubVec=[MaleVec,FemaleVec]

Base=0
BaseStr='0'
Smooth=8
SmoothStr='08'
MaskStr='snra'
for Ind=1:length(SubVec)
   SubInd=SubVec(Ind)
	SubIndStr=int2str(SubInd);
	if SubInd<10
   	SubIndStr=['0',SubIndStr];
   end
   spm_bch('BatchAnaAddContF')
end